<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title th:text="#{multi.ea.title}"></title>

    <object th:replace="fragments/global_includes :: global_includes" th:remove="tag">...</object>
</head>
<body class="nhs-bsa-pensions nhs-bsa">

<div th:replace="fragments/header :: header">...</div>

<main id="content" role="main">

    <div th:replace="fragments/phase_banner :: phase_banner">...</div>
    <div th:replace="fragments/service_header :: logout_back_schedule_no_uuid">...</div>

    <div class="grid-row">
        <div class="column-two-thirds">
            <h1 id="main-heading" class="heading-large">
                <span class="heading-secondary" th:text="#{serviceHeader}" id="service-name-text">Make payments to the NHS Pension Scheme</span>
                <span class="heading-large" th:text="#{multi.ea.header}" id="multi-ea-heading">Choose an EA Account to make a payment to</span>
            </h1>

                <form class="form" novalidate="novalidate" id="chosse-ea-form">
                    <div class="form-group">

                <fieldset>
                    <legend class="visuallyhidden" id="pick-ea-label" tabindex="-1" th:text="#{multi.ea.header}">Choose an EA Account to make a payment to</legend>
                    <div class="form-group">
                        <table>
                            <thead>
                            <tr>
                                <th scope="col" th:text="#{multi.ea.table.header1}">EA Account</th>
                                <th scope="col" class="numeric" th:text="#{multi.ea.table.header2}">Last Payment Date</th>
                            </tr>
                            </thead>
                            <tbody>
                            <tr th:each="ea,iter : ${eas}" th:id="${'-row-'+iter.index}">
                                <td><a th:href="@{/scheduleyourpayment/ea/{eaCode}(eaCode=${ea.eaCode})}" th:text="${ea.name}"  th:id="${'-eaLink-'+iter.index}">Ea code and name</a></td>
                                <td class="numeric" th:text="${ea.lastSubmitted}" th:id="${'-row-'+iter.index}+'-lastSubmitted'"> Last Submitted </td>
                            </tr>
                            </tbody>
                        </table>
                    </div>
                </fieldset>

                    </div>
                </form>
            </div>
        </div>

</main>

<div th:replace="fragments/footer :: footer">...</div>
<div th:replace="fragments/scripts :: scripts" th:remove="tag">...</div>

</body>
</html>